<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000778" xml:lang="de">
   <Header>
      <Title>Drucken der Unterschiede zwischen festgeschriebnenen/aktuellen vorkalkulierten Kosten</Title>
      <Keyword type="header" order="d1e2561640">
         <Level1>Drucken</Level1>
         <Level2>Unterschiede zwischen festgeschriebnenen/aktuellen vorkalkulierten Kosten</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2561645">
         <Level1>Unterschiede zwischen festgeschriebnenen/aktuellen vorkalkulierten Kosten</Level1>
         <Level2>drucken</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Wenn Sie die Kostenansicht <GUIRef href="/baanerp/ti/domains/cst.cstv#item.based" role="option">Auf Artikel basierende Kosten</GUIRef> auswählen, werden sowohl die verdichteten als auch die detaillierten Kostenkomponenten gedruckt (entsprechend der aktuellen (gültigen) Kostenkomponentenstruktur).</Paragraph>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Dieser Bericht aktualisiert keine Berechnungen.</Paragraph>
      </Note>
      <Paragraph>Im Feld <GUIRef href="/baanerp/ti/sfc/tisfc0102m000#tisfc002.mfre" role="manual">Zeitpunkt für das Einfrieren der Voranschläge</GUIRef> im Unterprogramm <GUIRef href="/baanerp/ti/sfc/tisfc0102m000" role="session">Standarddaten für Produktionsaufträge (tisfc0102m000)</GUIRef> können Sie den Zeitpunkt festlegen, an dem die Vorkalkulation festgeschrieben wird.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Kostenkomponenten im Paket Fertigung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000190" role="manual">Erfassen eines Produktionsauftrags und Vorkalkulation</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000191" role="manual">Festschreiben von vorkalkulierten Auftragskosten</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000188" role="manual">Berechnen von vorkalkulierten Stückkosten für Endprodukte eines Produktionsauftrags</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000189" role="manual">Produktionsauftragsberechnung</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>